html, body {margin: 0;padding: 0;width:100%;height:100%;font-family: 'Inter', 'Helvetica Neue', Helvetica, Arial, sans-serif;color:#777777;}
.container {
    display: inline-block;
    width: 100%;
    height: 100%;
    background: #ffffff; 

}

.head-text{font-size:20px;text-align:center;font-weight:200;margin:20px 0 0 0;display:block;width:100%;}

.logo-big{display:block;max-width:80%;margin: 0px auto;max-height: 180px;}

.error-message {display: block;font-size: 17px;text-align: center;margin-bottom: 15px;color: #8300d9;font-weight: normal;}

.login-form{display:block;width:84%;margin: 20px 18% 10px 8%;text-align:center;}

.login-form input{display:block;box-sizing:border-box;width: 100%;border: 0px;height: 50px;line-height: 50px;font-size: 16px;text-align:center;margin: 0px 0px 30px 0px;padding: 0px;border-radius: 25px;box-shadow: 0px 5px 15px #dedede;background-color: #00cad5;}

.login-form input:hover,.login-form input:focus{color: #00cad5;background-color: #ffffff;}

.login-form button{background-color: #ffffff;border-radius: 25px;padding:0 75px;line-height:50px;font-size: 14px;text-align:center;color: #00cad5;margin-top: 13px;margin-bottom: 25px;border:none;cursor:pointer;box-shadow: 0px 5px 20px #e0e0e0;}

.login-form input::placeholder{color:#fff;}

.login-form input:hover::placeholder ,.login-form input:focus::placeholder{color:#00cad5;}

.lost-pass{display:block;width:100%;text-align:center;color: #aaaaaa;text-decoration:none;margin-top: 30px;font-size: 13px;}

.logos {float:left;width:84%;margin:30px 8% 0 8%;padding-bottom:70px;}

.logos .logo-israel{max-height:0px;float:left;margin:5px 0;}

.logos .slogan-vb{max-height:05px;float:right;}

#loadding {
    position: fixed;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgb(255 255 255 / 70%);
    -webkit-transition: all .6s ease-out;
    -moz-transition: all .6s ease-out;
    -o-transition: all .6s ease-out;
    transition: all .6s ease-out;
    z-index: 10000;
    display:none;
}

#loadding img {position: absolute;top: 50%;left: 50%;margin-left:-64px;margin-top:-64px;}

/* Estilo base */
.login-form input,
.pass-field {
    color: #ffffff;
    transition: box-shadow 0.3s ease, color 0.3s ease;
}

/* Foco: texto e sombra azul */
.login-form input:focus,
.pass-field:focus {
    color: #00cad5;
    box-shadow: 0px 0px 20x #00cad5;
}

/* Placeholder branco padrÃ£o */
.login-form input::placeholder,
.pass-field::placeholder {
    color: #ffffff;
}

/* Placeholder azul no foco */
.login-form input:focus::placeholder,
.pass-field:focus::placeholder {
    color: #00cad5;
    box-shadow: 0px 5px 15px #acd3d7;
}

footer {
    height:50px;
    position:fixed;
    bottom:0;
    left:0;
    right:0;
    z-index:1000;
    background: #ffff; /* Old browsers */
  }

footer p{color:#fff;padding-left:3%;line-height:50px;float:left;margin:0;font-size:14px;}


footer img{float:right;padding-right:3%;max-height: 32px;margin-top: 8px;}
footer .icon {color: #00cad5;font-size: 30px;margin-top: 5px;float: left;margin-left: 25px;}

@media screen and (min-width: 900px) {
    .login-form{width:500px;margin:20px auto 10px;}
    .logos{width:500px;margin:20px auto;padding-bottom:30px;float:none;}
}

@media screen and (max-width: 767px) {
    .head-text{font-size:13px;text-align:center;font-weight:200;margin:20px 0 0 0;display:block;width:100%;}
    .error-message {display: block;font-size: 13px;text-align: center;margin-bottom: 15px;color: #8300d9;font-weight: normal;}

}